Intrusion Prevention

Apache.HTTP.Server.mod_deflate.DoS

Description

This indicates an attack attempt to exploit Denial of Service vulnerability in Apache HTTP Server.
The vulnerability is due an error when affected application handles a crafted HTTP request. A remote attacker may be able to exploit this to cause a denial of service condition on the affected server.

Affected Products

Apache Software Foundation HTTP Server 2.4.1-2.4.9

Impact

Denial of Service: Remote attackers can crash vulnerable systems or services

Recommended Actions

Apply the most recent upgrade or patch from the vendor.
http://httpd.apache.org/security/vulnerabilities_24.html

CVE References

CVE-2014-0118